Bug 719250

Summary: [RFE] Rednotebook in EPEL6
Product: [Fedora] Fedora Reporter: Trond H. Amundsen <t.h.amundsen>
Component: rednotebookAssignee: Fabian Affolter <mail>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: rawhideCC: cwickert, mail
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rednotebook-1.1.5-1.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-08-16 20:58:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Trond H. Amundsen 2011-07-06 08:54:41 UTC
We have a user that wants to use rednotebook on RHEL6. Would it be possible to create a build for EPEL6?

I've done a scratch-build on RHEL6 using the F16 srpm (rednotebook-1.1.5-1.fc16.src.rpm), which completed successfully, so there should be issues building it for EPEL6.

-trond

Comment 1 Trond H. Amundsen 2011-07-06 09:02:33 UTC
(In reply to comment #0)
> so there should be issues building it for EPEL6.

...so there should be *no* issues..

sorry.

-trond

Comment 2 Fabian Affolter 2011-07-14 15:44:43 UTC
SCM change request in progress.

Comment 3 Fedora Update System 2011-07-15 07:31:01 UTC
rednotebook-1.1.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rednotebook-1.1.5-1.el6

Comment 4 Christoph Wickert 2011-07-15 12:20:31 UTC
FYI, I just built 1.1.7 for rawhide and F15. You might want to use this version instead.

Comment 5 Fedora Update System 2011-07-18 18:32:53 UTC
rednotebook-1.1.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 6 Trond H. Amundsen 2011-08-03 10:30:14 UTC
There seem to be a missing dependency:

Error: Package: rednotebook-1.1.5-1.el6.noarch (epel-testing)
           Requires: python-chardet

-trond

Comment 7 Fedora Update System 2011-08-16 20:58:50 UTC
rednotebook-1.1.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.